Page MenuHomePhabricator

Enable SandboxLink on cswiki
Closed, ResolvedPublic

Description

Hi,

Could you please enable SandboxLink on cswiki?

We have agreed on this at the following page:
https://cs.wikipedia.org/wiki/Wikipedie:Pod_l%C3%ADpou#P.C3.ADskovi.C5.A1t.C4.9B_v_horn.C3.AD_nab.C3.ADdce

I noticed that enwiki automatically creates the sandbox page for the user when he or she first clicks. Is that the case?

Thanks

Event Timeline

Vojtech.dostal raised the priority of this task from to Normal.
Vojtech.dostal updated the task description. (Show Details)
Vojtech.dostal added a subscriber: Vojtech.dostal.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 27 2015, 2:14 PM
Krenair added a subscriber: Krenair.

(Task for Wikimedia sysadmins, not SandboxLink developers)

I noticed that enwiki automatically creates the sandbox page for the user when he or she first clicks. Is that the case?

When the extension is deployed, you will be able to specify wikitext to preload in the edit field when the sandbox doesn't exist yet. See https://www.mediawiki.org/wiki/Extension:SandboxLink#On-wiki_configuration

(Task for Wikimedia sysadmins, not SandboxLink developers)

(True, but adding the project lets interested developers like me notice the task.)

Thanks for clarification.

Instead of subpage "/Sandbox" please create subpage "/Pískoviště".
Or maybe I'll be able to specify this later too when we import some code to cswiki.

Mjbmr added a subscriber: Mjbmr.May 27 2015, 8:29 PM

Instead of subpage "/Sandbox" please create subpage "/Pískoviště".

It must be specified at MediaWiki:Sandboxlink-subpage-name.

Change 214247 had a related patch set uploaded (by Mjbmr):
Enable SandboxLink for cswiki

https://gerrit.wikimedia.org/r/214247

Mjbmr claimed this task.May 27 2015, 8:37 PM
Mjbmr moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 214247 merged by jenkins-bot:
Enable SandboxLink for cswiki

https://gerrit.wikimedia.org/r/214247

Mjbmr closed this task as Resolved.May 28 2015, 3:18 PM
Mjbmr removed a project: Patch-For-Review.
Mjbmr moved this task from To deploy to Done on the Wikimedia-Site-requests board.
Restricted Application added a subscriber: Matanya. · View Herald TranscriptNov 20 2015, 5:54 PM